@charset "utf-8";



/*****************************/
/********** Content **********/
/*****************************/

.content {
  clear: both;
  margin: auto;
  padding: 40px 20px;
  width: 100%;
  max-width: 1140px;
}
@media screen and ( max-width: 1024px ) {
  .content {
    padding: 30px 20px;
  }
}
@media screen and ( max-width: 768px ) {
  .content {
    padding: 20px;
  }
}



/******************************/
/********** Headline **********/
/******************************/

.page-title {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: 140px;
  display: flex;
  align-items: center;
  background: linear-gradient(to bottom, #006B92, #00174A);
  color: #FFFFFF;
}
.page-title h2 {
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
  max-width: 1140px;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  text-align: center;
  color: #FFFFFF;
}
.content h3:first-of-type {
  margin-top: 0;
}
.content h3 {
  margin: auto;
  padding: 12px 24px;
  width: 100%;
  font-size: 2.2rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  text-align: left;
  color: #FFFFFF;
  background-color: #184B88;
  display: flex;
}
.content h3:before {
  content: "";
  position: relative;
  top: -12px;
  margin: 0 16px -12px -16px;
  border-left: 6px double #FFFFFF;
}
.content h4 {
  padding: 4px 16px;
  border-top: 1px solid #001C4B;
  border-bottom: 1px solid #001C4B;
  background-color: #F1F1F1;
  color: #001C4B;
  font-weight: 400;
}
.content h5 {
  padding: 4px 0;
  border-bottom: 1px solid #001C4B;
  color: #001C4B;
}
.content h6 {
  color: #001C4B;
}
.content > p:first-child {
  margin-top: 0;
}
@media screen and ( max-width: 768px ) {
  .page-title {
    height: 100px;
  }
  .page-title h2 {
    font-size: 2.2rem;
  }
  .content h3 {
    font-size: 2.0rem;
  }
}
@media screen and ( max-width: 480px ) {
  .page-title {
    height: 80px;
  }
  .page-title h2 {
    font-size: 2.0rem;
  }
  .content h3 {
    font-size: 1.8rem;
  }
}



/*********************************/
/********** Breadcrumbs **********/
/*********************************/

#breadcrumbs {
  margin: auto;
  padding: 0;
  width: 100%;
}
#breadcrumbs ul {
  margin: 0 auto;
  padding: 6px 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  width: 100%;
  max-width: 1140px;
}
#breadcrumbs ul li,
#breadcrumbs ul li a {
  margin: 0;
  padding: 0;
  font-size: 1.4rem;
  font-weight: 400;
  color: #313131;
  list-style-type: none;
  text-decoration: none;
}
#breadcrumbs ul li+li:before {
  content: ">";
  margin: 0 12px;
  font-size: 1.2rem;
  font-weight: 400;
  color: #313131;
}
@media screen and ( max-width: 768px ) {
  #breadcrumbs ul {
    padding: 4px 20px;
    justify-content: flex-start;
  }
  #breadcrumbs ul li a {
    font-size: 1.3rem;
  }
  #breadcrumbs ul li+li:before {
    margin: 0 10px;
    font-size: 1.1rem;
  }
}
@media screen and ( max-width: 480px ) {
  #breadcrumbs ul {
    padding: 2px 20px;
    justify-content: flex-start;
  }
  #breadcrumbs ul li a {
    font-size: 1.2rem;
  }
  #breadcrumbs ul li+li:before {
    margin: 0 8px;
    font-size: 1.1rem;
  }
}



/*****************************/
/********** Members **********/
/*****************************/

.members .member-list {
  margin: 30px 0 0 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.members .member-list[data-block="single"] .member {
  margin: 0 0 4% 0;
  width: 100%;
}
.members .member-list[data-block="multiple"] .member {
  margin: 0 2% 4% 0;
  width: 49%;
}
.members .member-list[data-block="multiple"] .member:nth-child(even) {
  margin: 0 0 4% 0;
}
.members .member-list .member .thumbnail {
  float: left;
  margin: 0 20px 20px 0;
}
.members .member-list .member .thumbnail img {
  max-width: 100%;
  height: auto;
  border: 1px solid #ABABAB;
}
.members .member-list .member dl {
  display: flex;
  flex-direction: column;
  margin: 0 0 10px 0;
  padding: 0;
}
.members .member-list .member dl dt {
  margin: 0 0 10px 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 160%;
  width: 100%;
  border-bottom: 1px solid #313131;
}
.members .member-list .member dl dd {
  margin: 0;
  padding: 0;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 140%;
}
.members .member-list .member dl dd em {
  font-size: 2.0rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
}
.members .member-list .member dl dd .translation {
  font-family: "Montserrat", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  margin: 0 0 0 16px;
}
.members .hidden-block {
  margin: auto;
  padding: 0;
}
.members .hidden-block label {
  margin: 0;
  padding: 8px 24px;
  background-color: #001C4B;
  color: #FFFFFF;
  border-radius: 50px;
  transition: 0.3s;
  font-family: "Montserrat", sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  text-decoration: none;
}
.members .hidden-block label:hover {
  cursor: pointer;
}
.members .hidden-block input {
  margin: 0;
  padding: 0;
  display: none;
}
.members .hidden-block label:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f103";
  font-size: 1.1rem;
  font-weight: 900;
  color: #FFFFFF;
  display: inline-block;
  margin: 0 0 0 6px;
  transition: 0.6s;
}
.members .hidden-contents {
  margin: 0;
  padding: 30px;
  height: 0;
  overflow: hidden;
  opacity: 0;
  background-color: #F1F1F1;
  border-radius: 12px;
  text-align: left;
}
.members .hidden-block input:checked ~ .hidden-contents {
  margin: 20px 0 0 0;
  height: auto;
  opacity: 1;
  transition: 0.3s;
}
.members .hidden-block input:checked ~ label:after {
  transform: rotate(180deg);
}
.members .hidden-contents ul {
  margin: 0;
  padding: 0;
}
.members .hidden-contents ul li {
  margin: 0 0 8px 0;
  padding: 0 0 4px 0;
  list-style-type: none;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 140%;
  border-bottom: 1px solid #ABABAB;
}
@media screen and ( max-width: 1024px ) {
  .members .member-list[data-block="multiple"] .member {
    margin: 0 0 4% 0;
    width: 100%;
  }
  .members .hidden-block input:checked ~ .hidden-contents {
    width: 100%;
  }
  .members .hidden-block label {
    padding: 8px 16px;
  }
}
@media screen and ( max-width: 768px ) {
  .members .member-list .member .thumbnail {
    max-width: 33%;
    height: auto;
    margin: 0 12px 12px 0;
  }
  .members .member-list .member dl dd em {
    font-size: 1.8rem;
  }
  .members .member-list .member dl dd .translation:before {
    content: "\A";
    white-space: pre;
  }
}



/**********************************/
/********** Publications **********/
/**********************************/

.publications ol {
  margin: 20px 0 20px 40px;
  padding: 0;
}
.publications ol li {
  margin: 8px 0;
  padding: 0;
  list-style-position: outside;
  text-align: left;
}